#menu41 {
    width: 850px;
}
.dmx1{
border:0px none  !important ; 
}
.dmx1 a.item1,
.dmx1 a.item1:hover,
.dmx1 a.item1-active,
.dmx1 a.item1-active:hover {
 padding: 5px 10px 5px 5px !important ; 
 top: 0px !important ; 
 left: 0px; 
 font-size: 18px !important ; 
 font-family: Arial !important ; 
 text-align: left !important ; 
 font-weight: bold !important ; 
 color: #000 !important ; 
 text-decoration: none !important ; 
 display: block; 
 white-space: nowrap; 
 position: relative; 
}
.dmx1 td.item11 {
 white-space: nowrap !important ; 
}
.dmx1 td.item11-last {
 padding:0 !important ; 
 border: 0px none  !important ; 
 white-space: nowrap; 
}
.dmx1 td.item11-acton {
 padding:0 !important ; 
 border-top: 0px none  !important ; 
 border-left: 0px none  !important ; 
 white-space: nowrap; 
 border-bottom: 0px none ;
}
.dmx1 td.item11-acton-last {
 border: 0px none  !important ; 
}
.dmx1 .item11-acton-last a.item1,
.dmx1 .item11-acton a.item1,
.dmx1 .item11-acton-last a:hover,
.dmx1 .item11-acton a:hover,
.dmx1 .item11 a:hover,
.dmx1 .item11-last a:hover,
{
 color: #D8007A !important ; 
}
.dmx1 a.item2,
.dmx1 a.item2:hover,
.dmx1 a.item2-active,
.dmx1 a.item2-active:hover {
 background-color: #fff !important ; 
 padding: 2px 5px 2px 5px !important ; 
 font-size: 18px !important ; 
 font-family: Arial !important ; 
 text-align: left !important ; 
 font-weight: bold !important ; 
 text-decoration: none !important ; 
 display: block; 
 white-space: nowrap; 
}
.dmx1 a.item2:hover,
.dmx1 a.item2-active {
    border: 1px #000 solid;
    color: #000 !important ; 
}
.dmx1 a.item2 {
 background-color: #fff !important ; 
 border: 1px #000 solid;
 color: #000 !important ; 
}
.dmx1 a.item2-last {
 background-color: #fff !important ; 
 color: #fff !important ; 
 border-bottom: 0px none !important ; 
 z-index:500; 
}
.dmx1 a.item2:hover,
.dmx1 a.item2-active,
.dmx1 a.item2-active:hover {
}
.dmx1 .section {
 border: px none !important ; 
 position: absolute; 
 visibility: hidden; 
 display: block; 
 z-index: -1; 
}
.dmx1frame {
 border: px none !important ; 
}
.dmx1 .item11-acton .item1 img.seq2,
.dmx1 img.seq1
{
 display:    inline; 
}
.dmx1 a.item1:hover img.seq2,
.dmx1 a.item1-active img.seq2,
.dmx1 a.item1-active:hover img.seq2,
.dmx1 a.item2:hover img.seq2,
.dmx1 a.item2-active img.seq2,
.dmx1 a.item2-active:hover img.seq2
{
 display: inline; 
}
.dmx1 img.seq2,
.dmx1 .item11-acton .item1 img.seq1,
.dmx1 a.item2:hover img.seq1,
.dmx1 a.item2-active img.seq1,
.dmx1 a.item2-active:hover img.seq1,
.dmx1 a.item1:hover img.seq1,
.dmx1 a.item1-active img.seq1,
.dmx1 a.item1-active:hover img.seq1
{
 display:   none; 
}
* html .dmx1 td { position: relative; } /* ie 5.0 fix */

